Get a specific Transaction File
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
id*integerFormat
int64X-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/transactionfile/0'Example Response200
[ { "id": 0, "code": "string", "bank": "string", "batchMaxAmountCents": 1, "nextSequenceNumber": 1, "nextBankServNumber": 0, "nextUserGenerationNumber": 1, "bankServUserCode": "string", "lastProcessedInstrument": "string", "state": "READY", "customData": "string", "nextDebicheckAuthenticationReference": 0, "monthlyEftPaymentLimitCents": 0, "monthlyEftSamedayCollectionLimitCents": 0, "monthlyEftOnedayCollectionLimitCents": 0, "monthlyEftTwodayCollectionLimitCents": 0, "monthlyDebicheckCollectionLimitCents": 0, "isTest": true, "createdAt": "2019-08-24T14:15:22Z" }]